<template>
    <div>
        <CollectionView></CollectionView>
    </div>
</template>

<script>
import CollectionView from '@/components/CollectionView.vue';
export default {
    name: 'InternetCompetitionDbCollection',
    components: {
        CollectionView
    },
    data() {
        return {

        };
    },

    mounted() {

    },

    methods: {

    },
};
</script>

<style lang="less" scoped></style>